<?php
define('_IN_JOHNCMS', 1);

require_once('../incfiles/core.php');
$textl = 'Clash Royale | Магазин сундуков';
$headmod = 'cr|chest';
require_once('../incfiles/head.php');

if ($user_id) {
    
require_once('head.php');

switch ($act) {
        case 'shop':
                echo '<div class = "phdr"><center>Магазин сундуков</center></div>';
                echo '<div class = "menu"><center><img src = "img/derevo.png"><br>Деревянный сундук<br>5 кристаллов</center></div>';
                echo '<div class = "menu"><center><img src = "img/korona.png"><br>Коронный сундук<br>15 кристаллов</center></div>';
                echo '<div class = "menu"><center><img src = "img/silver.png"><br>Серебрянный сундук<br>30 кристаллов</center></div>';
                echo '<div class = "menu"><center><img src = "img/gold.png"><br>Золотой сундук<br>60 кристаллов</center></div>';
                echo '<div class = "menu"><center><img src = "img/giant.png"><br>Огромный сундук<br>160 кристаллов</center></div>';
                echo '<div class = "menu"><center><img src = "img/magic.png"><br>Магический сундук<br>360 кристаллов</center></div>';
                echo '<div class = "menu"><center><img src = "img/supermagic.png"><br>Супер-Магический сундук<br>2600 кристаллов</center></div>';
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        case 'my':
                echo '<div class = "phdr"><center>Мои сундуки</center></div>';
                echo '<div class = "menu"><center><img src = "img/supermagic.png"><br>Супер-Магический сундук</center></div>';
                echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
        break;
        
        default:
                echo '<div class = "gmenu"><center><a href = "/cr/">Вернутся</a></center></div>';
}

     } else {
echo '<div class="phdr">Clash Royale</div>';
echo '<div class="rmenu">Что бы играть в Clash Royale нужно зарегистрироваться!</div>';
      }
require_once('../incfiles/end.php');
?>